<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerMaster" id="{b647d46f-98d9-4cde-8cd4-c239ebe92426}">
		<property name="name">
			<value>Master Bus</value>
		</property>
		<relationship name="effectChain">
			<destination>{ba7eefe4-9a8a-4c06-b345-11321582d101}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2d73be14-6afb-4030-a312-de721d38396d}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{240ee2e5-79a8-440a-b2d3-e1ad0b85a90a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ba7eefe4-9a8a-4c06-b345-11321582d101}">
		<relationship name="effects">
			<destination>{b9ac5292-c1c4-487a-96e8-3a4a279f59e7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2d73be14-6afb-4030-a312-de721d38396d}">
		<property name="overridingOutputFormat">
			<value>2</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{b9ac5292-c1c4-487a-96e8-3a4a279f59e7}" />
</objects>
